   html,
   body {
      background-color: #eee;
      height: 100%;
      margin: 0;
      padding: 0;
   }

   a:visited,
   a:link,
   a:active {
      /* color: inherit; */
      cursor: pointer;
      outline: none;
      text-decoration: none;
      color: #de4858;
   }

   a:hover {
      text-decoration: underline;
   }

   .scrollable-form {
      max-height: 220px;
      overflow-y: scroll;
      margin-bottom:0px;
   }

   .success {
      color: #4F8A10;
      background-color: #DFF2BF;
   }

   .error {
      color: #D8000C;
      background-color: #FFBABA;
   }

   .ns-button {
      background-color: #de4858;
      color: #FFF;
      font-size: 20px;
      border: 0 none;
   }

   .ns-button2 {
      color: #DE4858;
      background: transparent;
      font-size: 15px;
      border: 0 none;
   }

   .ns-button:hover {
      color: white;
      background-color: #DE6673;
   }

   .ns-button2:hover {
      text-decoration: underline;
   }

   .ns-button:focus,
   .ns-button:active:focus,
   .ns-button.active:focus {
      outline: 0 none;
      box-shadow: none;
      color: white;
   }

   .ns-button2:focus,
   .ns-button2:active:focus,
   .ns-button2.active:focus {
      outline: 0 none;
      box-shadow: none;
   }


   .vertical-center {
      position: fixed;
      top: 50%;
      left: 50%;
   }

   .container-fluid {
      height: 100%;
      display: table;
      width: 100%;
      padding: 0;
   }

   .signupRoot {
      background-color: white;
      width: 100%;
      height: 100%;
      overflow-y: auto;
   }

   .row {
      height: 100%;
      display: table-cell;
      vertical-align: middle;
   }

   .centering {
      float: none;
      margin: 0 auto;
   }

   .hide {
      display: none;
   }

   .screenOverlay {
      background-color: black;
      bottom: 0;
      left: 0;
      opacity: 0.7;
      position: absolute;
      right: 0;
      top: 0;
      z-index: 100;
   }

   .screenOverlayContent {
      margin-top: 120px;
   }

   .screenOverlaySpinner {
      color: white;
      text-align: center;
      z-index: 50000;
   }

   .screenOverlayText {
      color: white;
      margin-top: 20px;
      text-align: center;
      z-index: 50000;
   }

   .invalidFormElement {
      background-color: #ffcccc;
   }

   .logo {
      text-align: center;
      margin-top: 50px;
   }
   .logo img{
     max-width: 250px;
   }
   .panel-wrapper {
      border-radius: 5px;
      margin-bottom: 50px;
   }

   .panel-header {
      margin-top: 0px;
      color: #de4858;
      word-wrap: break-word;
   }

   #infoDiv li:before {
      font-family: 'FontAwesome';
      content: '\f111';
      margin: 0 5px 0 -15px;
      color: #000;
      font-size: 7px;
   }

   .list-group-item {
      border: none;
   }

   .button-add-item

   .list-group {
      box-shadow: none;
   }

   #successForm {
      max-width: 800px;
   }

   #successForm .logo {
      margin-bottom: 20px;
   }

   .form-control:focus {
      border-color: #de4858;
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
   }
   

   button.close {
      padding: 0;
      cursor: pointer;
      background: transparent;
      border: 0;
   }

   .close {
      float: right;
      font-size: 20px;
      font-weight: bold;
      line-height: 20px;
      color: #000000;
      text-shadow: 0 1px 0 #ffffff;
      opacity: 0.2;
      filter: alpha(opacity=20);
   }

   .disabled{
      color: #ccc;
   }

   .disabled:hover{
      cursor: default;
      text-decoration: none;
   }

   .signupContent {
      display: flex;
   }

   .signupLeftContent {
      width: 55%;
   }

   .signupRightContent {
      width: 45%;
   }

   @media (max-width: 700px) {
      .signupContent {
         display: inline-block;
      }

      .signupLeftContent {
         width: 100%;
      }

      .signupRightContent {
         width: 100%;
      }
   }
